{
  "id": 4969819,
  "name": "Edna May, Appellee, v. E. G. Marty, Appellant",
  "name_abbreviation": "May v. Marty",
  "decision_date": "1944-09-19",
  "docket_number": "Gen. No. 9,978",
  "first_page": "656",
  "last_page": "656",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 656"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 33,
    "char_count": 224,
    "ocr_confidence": 0.467,
    "sha256": "2981998f0368ce2628441a841ab5692938d1369895f9e79548274628019a290d",
    "simhash": "1:2c54850c38c8ea09",
    "word_count": 37
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edna May, Appellee, v. E. G. Marty, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Dove.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Dove."
      }
    ],
    "attorneys": [
      "Paul D. Perona, for appellant; Josef T. Skinner, for appellee."
    ],
    "corrections": "",
    "head_matter": "Edna May, Appellee, v. E. G. Marty, Appellant.\nGen. No. 9,978.\nopinion filed September 19, 1944.\nPaul D. Perona, for appellant; Josef T. Skinner, for appellee."
  },
  "file_name": "0656-02",
  "first_page_order": 678,
  "last_page_order": 678
}
